﻿

#sideheader .copyright {
  padding-top: 6px;
  margin-bottom: 22px;
  text-align: center;
  color: #656565;
  font-size: 12px;
}

#bottom-footer .copyright { margin-bottom: 45px;}

#bottom-footer .copyright p { margin-bottom: 15px;}

.navbar .nav li a:hover, .navbar .nav li.sfHover a, .navbar .nav li.current-menu-item a, .navbar .nav li.current-page-ancestor a, .navbar .nav li.current_page_parent a, .navbar .nav li.current_page_item .sub-menu li a:hover, .navbar .nav li.current_page_ancestor .sub-menu li a:hover, .navbar .nav li.current_page_ancestor .sub-menu li.current_page_item a, #footer-top .menu .current_page_item a, .single-locations .navbar .nav li.locations a {
	color: #fff;
	background: transparent;
	border-bottom: 2px solid #007fc0;
	display: inline-block;
}
.meta-category{color:#000}
.meta-category a{color:#000}
.meta-category a:hover{color:#fff}

#entete_i, #entete_ii{
    height: 100px;
    border-right: 1px solid #ccc;
}

#entete_ii p{
    text-align: center;
    text-transform: uppercase;
    padding:40px 0;
    font-weight: bold;
}

#entete_ii{
    margin-top: 40px;
}




#content_top {
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	min-height: 195px;
	background-color: #ccc;
}


#content_top div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
	margin: 0;
}
.btn-group,.btn-group-vertical{position:relative;display:inline-block;vertical-align:middle}
.btn-group .btn+.btn,.btn-group .btn+.btn-group,.btn-group .btn-group+.btn,.btn-group .btn-group+.btn-group{margin-left:-1px}
.btn-toolbar .btn,.btn-toolbar .btn-group,.btn-toolbar .input-group{float:left}
.btn-group .dropdown-toggle:active,.btn-group.open .dropdown-toggle{outline:0}
.btn-group.open .dropdown-toggle{-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,0.125);box-shadow:inset 0 3px 5px rgba(0,0,0,0.125)}
.btn-group.open .dropdown-toggle.btn-link{-webkit-box-shadow:none;box-shadow:none}
.btn-group-justified{display:table;width:100%;table-layout:fixed;border-collapse:separate}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}

.column-mobile-image {display: none}

    .column-mobile-image img {margin: 0 auto}
body #container{height:100%;position:relative;-webkit-transition:all 0.25s ease-in-out;-moz-transition:all 0.25s ease-in-out;-ms-transition:all 0.25s ease-in-out;-o-transition:all 0.25s ease-in-out;-transition:all 0.25s ease-in-out;transition:all 0.25s ease-in-out}

		.ezmob-footer-close {
			cursor: pointer;
			color: #b2b2b2;
			border: 1px solid #b2b2b2;
			border-radius: 20px;
			background: #fff;
			line-height: 20px;
			display: inline-block;
			font-size: 20px;
			font-family: arial,sans-serif;
			padding: 0 5px;
			position: absolute;
			top: 5px;
			right: 5px;
			height: 24px;
			width: 21px;
		}
.fl-node-5c62a06c2da80 .fl-rich-text strong {font-weight: bold;}
.fl-node-5c610e9b19b68 .fl-rich-text strong {font-weight: bold;}
#download_stats,#scrolltop,.fbLoginButton{cursor:pointer}
#scrolltop{position:fixed;right:20px;bottom:22px;font-size:20px;color:#FFF!important;z-index:99;background:#232b2d;padding:6px 12px;border-radius:2px;opacity:0}
#scrolltop a{color:#FFF}
#scrolltop.fix{opacity:.8}
#scrolltop.fix:hover{opacity:1}
#scrolltop span{display:block;text-transform:uppercase;font-size:11px;font-weight:600;text-align:center;margin-top:-8px}
.header-inner{display:none}
.pswp__counter,.pswp__share-modal{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.pswp__counter{position:absolute;left:0;top:0;height:44px;font-size:13px;line-height:44px;color:#FFF;opacity:.75;padding:0 10px}
.pswp__ui--one-slide .pswp__button--arrow--left,.pswp__ui--one-slide .pswp__button--arrow--right,.pswp__ui--one-slide .pswp__counter{display:none}

.mouse__scroll {
  position: absolute;
  bottom: 80px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 20px;
}

.mouse__scroll img {
  max-width: 100%;
}
.td-subcat-filter .td-subcat-dropdown a,.td-subcat-filter .td-subcat-list a,.td-subcat-filter .td-subcat-dropdown span{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}
